bind ins menu_toggle
bind leftarrow menu_back
bind rightarrow menu_select
bind uparrow menu_up
bind downarrow menu_down

#console 1

bind del console_toggle

exec menu
exec aimbot
exec bones
exec winamp
exec cvarblock      
exec oC

load
